1.36 game version do not connect to WOTr

Post Reply
User avatar
piva
Posts: 3934
Joined: 29 Oct 2014 16:41

1.36 game version do not connect to WOTr

#1 Post by piva » 01 Aug 2020 10:04

I start my 1.36 game version and now I can't take any WOTr job.

Image

I don't understand why? Here no cargo names and cargo defines changed in 1.38, so maybe few new cargo in latest game version like "potatoes", but in this case I may see some warnings likes in log like "cargo does not exists" and no more technical problems to connect to online jobs.

SCS said here https://blog.scssoft.com/2020/07/euro-t ... lease.html
So remember that you can always stay on 1.37 or an even older branch. The way to access and select them is: Steam client → LIBRARY → right-click on Euro Truck Simulator 2 → Properties → Betas tab → select the version you want.
So why you reject me from online jobs?
I just want to make a game and mods better.

User avatar
xXCARL1992Xx
Posts: 10766
Joined: 17 Aug 2016 12:18
Contact:

Re: 1.36 game version do not connect to WOTr

#2 Post by xXCARL1992Xx » 01 Aug 2020 10:14

WoTr never worked with an older version of the game when the map was changed, 1.37 and 1.38 had map changes in them that needed an WoTr map update also, so ofc 1.36 wont work anymore because the server only supports one map and this is the current public one for 1.38

and when you quote, quote everything and not just the part that suits you, SCS never said WoTr will work when you switch back, SCS said if you have mods that are not updated you can go back to a mod compatibility branch
Some mods, however, may have not caught up yet - this update may effectively break them. So remember that you can always stay on 1.37 or an even older branch. The way to access and select them is: Steam client → LIBRARY → right-click on Euro Truck Simulator 2 → Properties → Betas tab → select the version you want.
Image
| !!!NO SUPPORT OF ANY SORT VIA PM!!! | Screenshot Thread | Steam Workshop | World of Trucks Profil |

User avatar
piva
Posts: 3934
Joined: 29 Oct 2014 16:41

Re: 1.36 game version do not connect to WOTr

#3 Post by piva » 01 Aug 2020 12:12

xXCARL1992Xx wrote:
01 Aug 2020 10:14
WoTr never worked with an older version of the game
Are you checked or you just think?
When 1.37 was latest version I got online jobs in 1.36. WOTr use internal cargo name and internal company names (volatile names like "company.volatile.wal_whs.page") so I can get few warnings, but not a game crash with online contracts.
I just want to make a game and mods better.

Post Reply

Return to “Technical Problems”

Who is online

Users browsing this forum: No registered users and 1 guest